.ProductStory {
    background: #F5F5F5;

    &-Container {
        display: grid;
        max-width: var(--wide-content-wrapper-width);
        margin-top: 40px;
        grid-template-columns: 508px auto;
        align-items: center;
        column-gap: 90px;

        @include before-desktop {
            grid-template-columns: auto;
        }
    }

    &-Image {
        display: block;
        padding-bottom: 100%;
    }

    &-Content {
        margin: 20px 0;
        font-size: 14px;
        line-height: 20px;

        @include before-desktop {
            margin-bottom: 0;
            font-size: 12px;
        }

        h1 {
            margin-bottom: 16px;
            font-size: 28px;
            font-weight: 700;
            text-transform: uppercase;

            @include before-desktop {
                font-size: 12px;
            }
        }

        strong {
            font-weight: 600;
        }

        #more {
            display: none;
            margin-bottom: 20px;

            @include after-mobile {
                display: block;
            }
        }

        &_readMore {
            #more {
                display: block;
            }
        }
    }

    &-ReadMore {
        display: none;
        margin-bottom: 20px;
        text-align: left;
        text-decoration: underline;

        @include before-desktop {
            display: block;
        }
    }
}
